Subject: [bug#60424] [PATCH 2/2] gnu: Add online-judge-tools

From: Josselin Poiret <[email-masked]>
Date: Fri, 03 Mar 2023 10:08:28 +0100

Hi,

Sorry for the delay!

The patchset generally look good to me (good work on disabling the
network tests), but the patch files need to be added to gnu/local.mk so
that get get included in the guix package as well.  Would that be
doable?

Best,
-- 
Josselin Poiret